c.url.searchengines = {
    "DEFAULT": "https://search.unbl.ink/?q={}",
    "a": "https://www.amazon.com/s?k={}",
    "b": "https://www.beeradvocate.com/search/?q={}&qt=beer",
    "c": "https://camelcamelcamel.com/{}",
    "g": "https://www.google.com/search?q={}",
    "j": "https://15five-dev.atlassian.net/plugins/servlet/mobile#issue/ENG-{}",
    "k": "https://b-ok.cc/s/?q={}",
    "m": "https://www.openstreetmap.com/search?query={}",
    "p": "https://proxboat.org/s/?q={}",
    "w": "https://www.wikiwand.com/en/{}?fullSearch=false",
    "z": "https://zoom.us/wc/{}/join",
}

c.messages.timeout = 5000

config.set("scrolling.smooth", True)
config.set("url.default_page", "http://search.unbl.ink")
config.set("url.start_pages", "https://search.unbl.ink")
config.set("fonts.hints", "bold 10pt monospace")
config.set("fonts.tabs", "10pt monospace")
config.set("fonts.statusbar", "10pt monospace")
config.set("fonts.completion.entry", "10pt monospace")
config.set("zoom.default", "100%")
config.set("downloads.location.directory", "/home/powellc/tmp/downloads")
config.set("downloads.location.prompt", False)

config.bind("wo", "set-cmd-text -s :open -w")
config.bind("wd", "close")
config.bind("sp", "set-cmd-text -s :open -w startpage")
config.bind("wk", "set-cmd-text -s :open -w wikiwand")
config.bind(",n", "config-cycle content.user_stylesheets /home/powellc/.config/qutebrowser/darculized-all-sites.css \"\"")

c.aliases["cs"] = ":config-source"
